namespace Knot.Shared.Kernel;

public static class DomainErrors
{
    public static readonly Error InvalidPassword = new Error("Admin.InvalidPassword", "Пароль не должен быть пустым.");
    public static readonly Error RequestInvalid = new Error("Request.Invalid", "Invalid federation request");
}
